{
  "name": "messaging-service",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@google-cloud/datastore": "^6.5.0",
    "cors": "^2.8.5",
    "express": "^4.17.1"
  }
}
